## rust-debian-analyzer 0.159.3

=== debian/changelog ===
rust-debian-analyzer (0.159.3-2) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.159.3 from crates.io using debcargo 2.7.8
  * Bump dependency on tempfile to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Aug 2025 15:34:15 +0000

rust-debian-analyzer (0.159.3-1) unstable; urgency=medium

  * Package debian-analyzer 0.159.3 from crates.io using debcargo 2.7.8

  [ Jelmer Vernooĳ ]
  * Package debian-analyzer 0.159.3 from crates.io using debcargo 2.7.10

  [ Maytham Alsudany ]
  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.6

  [ Jelmer Vernooĳ ]
  * Drop patch remove-svp-client: svp-client is now in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 18:41:35 +0000
