=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim-0.6+debian-dev (>= 0.6.2-~~) <!nocheck>,
 librust-breezyshim-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-breezyshim-0.6+dirty-tracker-dev (>= 0.6.2-~~) <!nocheck>,
 librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
 librust-chrono+serde-dev (>= 0.4-~~) <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-deb822-lossless-0.3+default-dev <!nocheck>,
 librust-debian-changelog-0.2+default-dev <!nocheck>,
 librust-debian-control+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-debian-copyright+default-dev (>= 0.1.26-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-debversion+python-debian-dev (>= 0.4.0-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.4.0-~~) <!nocheck>,
 librust-dep3-0.1+default-dev <!nocheck>,
 librust-difflib-0.4+default-dev <!nocheck>,
 librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.2+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-merge3-0.2+default-dev <!nocheck>,
 librust-patchkit-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-pyo3-0.25+chrono-dev <!nocheck>,
 librust-pyo3-0.25+default-dev <!nocheck>,
 librust-pyo3-0.25+serde-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.20-~~) <!nocheck>,
 librust-toml-edit+default-dev (>= 0.22-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://github.com/jelmer/debian-analyzer
X-Cargo-Crate: debian-analyzer
Rules-Requires-Root: no

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim-0.6+debian-dev (>= 0.6.2-~~),
 librust-breezyshim-0.6+default-dev (>= 0.6.2-~~),
 librust-breezyshim-0.6+dirty-tracker-dev (>= 0.6.2-~~),
 librust-chrono+default-dev (>= 0.4-~~),
 librust-chrono+serde-dev (>= 0.4-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+suggestions-dev,
 librust-configparser-3+default-dev,
 librust-deb822-lossless-0.3+default-dev,
 librust-debian-changelog-0.2+default-dev,
 librust-debian-control+default-dev (>= 0.1.37-~~),
 librust-debian-copyright+default-dev (>= 0.1.26-~~),
 librust-debversion+default-dev (>= 0.4.0-~~),
 librust-debversion+python-debian-dev (>= 0.4.0-~~),
 librust-debversion+serde-dev (>= 0.4.0-~~),
 librust-dep3-0.1+default-dev,
 librust-difflib-0.4+default-dev,
 librust-distro-info+default-dev (>= 0.4.0-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-filetime-0.2+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-lazy-regex-3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.2+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-merge3-0.2+default-dev,
 librust-patchkit-0.2+default-dev (>= 0.2.1-~~),
 librust-pyo3-0.25+chrono-dev,
 librust-pyo3-0.25+default-dev,
 librust-pyo3-0.25+serde-dev,
 librust-quote-1+default-dev (>= 1.0.37-~~),
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+default-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-sqlx+default-dev (>= 0.8-~~),
 librust-sqlx+postgres-dev (>= 0.8-~~),
 librust-svp-client-0.2+default-dev,
 librust-tempfile-3+default-dev (>= 3.20-~~),
 librust-toml-edit+default-dev (>= 0.22-~~),
 librust-url-2+default-dev
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer+svp-dev (= ${binary:Version}),
 librust-debian-analyzer+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0+svp-dev (= ${binary:Version}),
 librust-debian-analyzer-0+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159+svp-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3+svp-dev (= ${binary:Version}),
 librust-debian-analyzer-0.159.3+udd-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"
