=== debian/changelog ===
rust-debian-analyzer (0.159.4-1) unstable; urgency=medium

  * Package debian-analyzer 0.159.4 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 15 Sep 2025 13:25:12 +0100
