=== debian/control ===
--- 
+++ 
@@ -43,13 +43,13 @@
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
- librust-tempfile-3+default-dev (>= 3.20-~~) <!nocheck>,
+ librust-tempfile-3+default-dev <!nocheck>,
  librust-toml-edit+default-dev (>= 0.22-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
 Homepage: https://github.com/jelmer/debian-analyzer
@@ -108,7 +108,7 @@
  librust-sqlx+default-dev (>= 0.8-~~),
  librust-sqlx+postgres-dev (>= 0.8-~~),
  librust-svp-client-0.2+default-dev,
- librust-tempfile-3+default-dev (>= 3.20-~~),
+ librust-tempfile-3+default-dev,
  librust-toml-edit+default-dev (>= 0.22-~~),
  librust-url-2+default-dev
 Provides:
@@ -132,12 +132,12 @@
  librust-debian-analyzer-0.159+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.159+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.159+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3+svp-dev (= ${binary:Version}),
- librust-debian-analyzer-0.159.3+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.159.4-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.159.4+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.159.4+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.159.4+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.159.4+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.159.4+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.159.4+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
