## rust-debian-analyzer 0.160.2

=== debian/changelog ===
rust-debian-analyzer (0.160.2-1) experimental; urgency=medium

  * Package debian-analyzer 0.160.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Nov 2025 13:58:04 +0000

rust-debian-analyzer (0.159.4-2) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.159.4 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:08:21 +0100
