=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim-0.7+debian-dev (>= 0.7.1-~~) <!nocheck>,
 librust-breezyshim-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-breezyshim-0.7+dirty-tracker-dev (>= 0.7.1-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.42-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.42-~~) <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-deb822-lossless-0.4+default-dev <!nocheck>,
 librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-debian-control-0.2+default-dev <!nocheck>,
 librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~) <!nocheck>,
 librust-debversion-0.5+default-dev <!nocheck>,
 librust-debversion-0.5+python-debian-dev <!nocheck>,
 librust-debversion-0.5+serde-dev <!nocheck>,
 librust-dep3-0.2+default-dev <!nocheck>,
 librust-dep3-0.2+lossless-dev <!nocheck>,
 librust-difflib-0.4+default-dev <!nocheck>,
 librust-distro-info-0.4+default-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev (>= 3.4-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.18-~~) <!nocheck>,
 librust-makefile-lossless-0.2+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-merge3-0.2+default-dev <!nocheck>,
 librust-patchkit-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-pyo3-0.27+chrono-dev <!nocheck>,
 librust-pyo3-0.27+default-dev <!nocheck>,
 librust-pyo3-0.27+serde-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-reqwest-0.12+blocking-dev (>= 0.12.10-~~) <!nocheck>,
 librust-reqwest-0.12+default-dev (>= 0.12.10-~~) <!nocheck>,
 librust-reqwest-0.12+json-dev (>= 0.12.10-~~) <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.85-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.20-~~) <!nocheck>,
 librust-toml-edit-0.22+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://github.com/jelmer/debian-analyzer
X-Cargo-Crate: debian-analyzer

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim-0.7+debian-dev (>= 0.7.1-~~),
 librust-breezyshim-0.7+default-dev (>= 0.7.1-~~),
 librust-breezyshim-0.7+dirty-tracker-dev (>= 0.7.1-~~),
 librust-chrono-0.4+default-dev (>= 0.4.42-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.42-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+suggestions-dev,
 librust-configparser-3+default-dev,
 librust-deb822-lossless-0.4+default-dev,
 librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~),
 librust-debian-control-0.2+default-dev,
 librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~),
 librust-debversion-0.5+default-dev,
 librust-debversion-0.5+python-debian-dev,
 librust-debversion-0.5+serde-dev,
 librust-dep3-0.2+default-dev,
 librust-dep3-0.2+lossless-dev,
 librust-difflib-0.4+default-dev,
 librust-distro-info-0.4+default-dev,
 librust-env-logger+default-dev (<< 0.12-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-filetime-0.2+default-dev (>= 0.2.10-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-lazy-regex-3+default-dev (>= 3.4-~~),
 librust-lazy-static-1+default-dev (>= 1.5-~~),
 librust-log-0.4+default-dev (>= 0.4.18-~~),
 librust-makefile-lossless-0.2+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-merge3-0.2+default-dev,
 librust-patchkit-0.2+default-dev (>= 0.2.2-~~),
 librust-pyo3-0.27+chrono-dev,
 librust-pyo3-0.27+default-dev,
 librust-pyo3-0.27+serde-dev,
 librust-quote-1+default-dev (>= 1.0.40-~~),
 librust-reqwest-0.12+blocking-dev (>= 0.12.10-~~),
 librust-reqwest-0.12+default-dev (>= 0.12.10-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.10-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-sqlx-0.8+default-dev,
 librust-sqlx-0.8+postgres-dev,
 librust-svp-client-0.2+default-dev,
 librust-tempfile-3+default-dev (>= 3.20-~~),
 librust-toml-edit-0.22+default-dev,
 librust-url-2+default-dev (>= 2.4-~~)
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer+svp-dev (= ${binary:Version}),
 librust-debian-analyzer+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0+svp-dev (= ${binary:Version}),
 librust-debian-analyzer-0+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160+svp-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2+svp-dev (= ${binary:Version}),
 librust-debian-analyzer-0.160.2+udd-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"
