## rust-debian-analyzer 0.160.4

=== debian/changelog ===
rust-debian-analyzer (0.160.4-1) unstable; urgency=medium

  * Package debian-analyzer 0.160.4 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Nov 2025 01:58:19 +0000

rust-debian-analyzer (0.160.2-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 16:33:13 +0000
