=== debian/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
  librust-lazy-regex-3+default-dev (>= 3.4-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.5-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.18-~~) <!nocheck>,
- librust-makefile-lossless-0.2+default-dev <!nocheck>,
+ librust-makefile-lossless+default-dev (<< 0.4-~~) <!nocheck>,
+ librust-makefile-lossless+default-dev (>= 0.2-~~) <!nocheck>,
  librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-merge3-0.2+default-dev <!nocheck>,
  librust-patchkit-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
@@ -91,7 +92,8 @@
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lazy-static-1+default-dev (>= 1.5-~~),
  librust-log-0.4+default-dev (>= 0.4.18-~~),
- librust-makefile-lossless-0.2+default-dev,
+ librust-makefile-lossless+default-dev (<< 0.4-~~),
+ librust-makefile-lossless+default-dev (>= 0.2-~~),
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-merge3-0.2+default-dev,
  librust-patchkit-0.2+default-dev (>= 0.2.2-~~),
@@ -134,12 +136,12 @@
  librust-debian-analyzer-0.160+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2+svp-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.2+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.160.4-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.4+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.4+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.4+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.4+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.4+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.4+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
