## rust-debian-analyzer 0.160.5

=== debian/changelog ===
rust-debian-analyzer (0.160.5-1) unstable; urgency=medium

  * Package debian-analyzer 0.160.5 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Nov 2025 17:19:48 +0000
