=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  librust-configparser-3+default-dev <!nocheck>,
  librust-deb822-lossless-0.4+default-dev <!nocheck>,
  librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
- librust-debian-control-0.2+default-dev <!nocheck>,
+ librust-debian-control-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
  librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~) <!nocheck>,
  librust-debversion-0.5+default-dev <!nocheck>,
  librust-debversion-0.5+python-debian-dev <!nocheck>,
@@ -76,7 +76,7 @@
  librust-configparser-3+default-dev,
  librust-deb822-lossless-0.4+default-dev,
  librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~),
- librust-debian-control-0.2+default-dev,
+ librust-debian-control-0.2+default-dev (>= 0.2.4-~~),
  librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~),
  librust-debversion-0.5+default-dev,
  librust-debversion-0.5+python-debian-dev,
@@ -136,12 +136,12 @@
  librust-debian-analyzer-0.160+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4+svp-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.4+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.160.5-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.5+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.5+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.5+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.5+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.5+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.5+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
