## rust-debian-analyzer 0.160.6

=== debian/changelog ===
rust-debian-analyzer (0.160.6-1) unstable; urgency=medium

  * Package debian-analyzer 0.160.6 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 03:05:33 +0000
