=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-chrono-0.4+default-dev (>= 0.4.42-~~) <!nocheck>,
  librust-chrono-0.4+serde-dev (>= 0.4.42-~~) <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
- librust-deb822-lossless-0.4+default-dev <!nocheck>,
+ librust-deb822-lossless-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
  librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
  librust-debian-control-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
  librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~) <!nocheck>,
@@ -74,7 +74,7 @@
  librust-clap-4+string-dev,
  librust-clap-4+suggestions-dev,
  librust-configparser-3+default-dev,
- librust-deb822-lossless-0.4+default-dev,
+ librust-deb822-lossless-0.4+default-dev (>= 0.4.6-~~),
  librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~),
  librust-debian-control-0.2+default-dev (>= 0.2.4-~~),
  librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~),
@@ -136,12 +136,12 @@
  librust-debian-analyzer-0.160+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5+svp-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.5+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.160.6-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.6+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.6+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.6+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.6+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.6+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.6+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
