## rust-debian-analyzer 0.160.7

=== debian/changelog ===
rust-debian-analyzer (0.160.7-1) unstable; urgency=medium

  * Package debian-analyzer 0.160.7 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 17:24:41 +0000
