=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  librust-chrono-0.4+default-dev (>= 0.4.42-~~) <!nocheck>,
  librust-chrono-0.4+serde-dev (>= 0.4.42-~~) <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
- librust-deb822-lossless-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
- librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
- librust-debian-control-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
+ librust-deb822-lossless-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
+ librust-debian-changelog-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
+ librust-debian-control-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
  librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~) <!nocheck>,
  librust-debversion-0.5+default-dev <!nocheck>,
  librust-debversion-0.5+python-debian-dev <!nocheck>,
@@ -37,6 +37,7 @@
  librust-pyo3-0.27+default-dev <!nocheck>,
  librust-pyo3-0.27+serde-dev <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
+ librust-regex-1+default-dev (>= 1.12.2-~~) <!nocheck>,
  librust-reqwest-0.12+blocking-dev (>= 0.12.10-~~) <!nocheck>,
  librust-reqwest-0.12+default-dev (>= 0.12.10-~~) <!nocheck>,
  librust-reqwest-0.12+json-dev (>= 0.12.10-~~) <!nocheck>,
@@ -74,9 +75,9 @@
  librust-clap-4+string-dev,
  librust-clap-4+suggestions-dev,
  librust-configparser-3+default-dev,
- librust-deb822-lossless-0.4+default-dev (>= 0.4.6-~~),
- librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~),
- librust-debian-control-0.2+default-dev (>= 0.2.4-~~),
+ librust-deb822-lossless-0.4+default-dev (>= 0.4.7-~~),
+ librust-debian-changelog-0.2+default-dev (>= 0.2.10-~~),
+ librust-debian-control-0.2+default-dev (>= 0.2.7-~~),
  librust-debian-copyright-0.1+default-dev (>= 0.1.29-~~),
  librust-debversion-0.5+default-dev,
  librust-debversion-0.5+python-debian-dev,
@@ -101,6 +102,7 @@
  librust-pyo3-0.27+default-dev,
  librust-pyo3-0.27+serde-dev,
  librust-quote-1+default-dev (>= 1.0.40-~~),
+ librust-regex-1+default-dev (>= 1.12.2-~~),
  librust-reqwest-0.12+blocking-dev (>= 0.12.10-~~),
  librust-reqwest-0.12+default-dev (>= 0.12.10-~~),
  librust-reqwest-0.12+json-dev (>= 0.12.10-~~),
@@ -136,12 +138,12 @@
  librust-debian-analyzer-0.160+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.160+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6+svp-dev (= ${binary:Version}),
- librust-debian-analyzer-0.160.6+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.160.7-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.7+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.7+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.7+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.7+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.7+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.160.7+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
