=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --no-default-features --features merge3
Features: test-name=librust-debian-analyzer-dev:merge3
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --no-default-features --features svp
Features: test-name=librust-debian-analyzer-dev:svp
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --no-default-features --features udd
Features: test-name=librust-debian-analyzer-dev:udd
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.160.7 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable
